

.home .content.content_top_margin{margin-top:0px !important;}
#home-hero {padding:0px !important;}
#home-hero .wpb_single_image img {width:100%;}
#home-hero .wpb_single_image .vc_single_image-wrapper {display:block;}
.home-hero-heading{left: 20%; position: absolute; top: 8%; width: 60%;}
.home-hero-heading h1{font-size:30px;line-height:38px;}
.mobile_menu_button{height:125px;}
nav.main_menu > ul > li > a{padding:0 10px;font-size:14px;}
.google_map{margin:0;}
.contact-info-text i.fa{font-size:14px;}
.title.title_size_medium h1{font-weight:400;}
.inverse h1, .inverse h2, .inverse h3, .inverse h4, .inverse h5, .inverse h6, .inverse p {color:#ffffff;}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton{font-size:17px;padding:10px 40px;}
.carousel-inner .slider_content .text .qbutton:hover:not(.white){background-color:#d24799 !important}
#therapeutic-massage-btn{font-size:17px;}

.drop_down .second .inner > ul, li.narrow .second .inner ul{background-color:#84449a;border-color:#84449a;}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5{color:#dfdfdf;}

.footer_top h5{font-size:22px;font-weight:400;}

#respond input[type="text"], #respond input[type="email"], #respond textarea, .contact_form input[type="text"], .contact_form textarea{color:#84449a;}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{font-family:"Poppins";color:#84449a;padding: 8px 4px;}
textarea.wpcf7-form-control.wpcf7-textarea{height:70px;}
.footer_top .wpcf7-form-control.wpcf7-submit{background-color:#ffffff !important;color:#84449a !important;margin-top:10px;}
.footer_top .wpcf7-form-control.wpcf7-submit:hover{background-color:#d24799!important;color:#ffffff !important;}

.gallery_holder ul li .gallery_hover{background-color:rgba(132,68,154,0.81);}
/*
.footer_top .nf-form-title{display:none;}
.nf-field-label label{font-weight:400 !important;}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea{padding:15px;border:1px solid #ffffff;color:#84449a;font-weight:400;}
.nf-field-element input[type="button"]{background-color:#ffffff;color:#84449a;text-transform:uppercase;font-weight:600;font-family:"Poppins";padding:10px 15px;border-radius:6px;}
.nf-field-element input[type="button"]:hover{background-color:#d24799;border:1px solid #d24799;color:#ffffff;cursor:pointer;}
*/
.q_icon_with_title.left_from_title.tiny.normal_icon .icon_holder{margin-top:-5px;}
.qode_icon_font_awesome.fa-mobile.qode_iwt_icon_element, .qode_icon_font_awesome.fa-map-marker.qode_iwt_icon_element{width:14px;}

.q_counter_holder.center {
    padding: 15px 40px;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a {
    background-color: #fff;
    color: #f95c55;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 2px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 14px;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 7px 15px 0px 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {
    margin-left: 0;
    margin-right: -2px;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 14px;
}

header .header_inner_left {
    left: 30px;
}
@media only screen and (min-width: 480px) {
.home-hero-heading h1{font-size:40px;line-height:48px;}

}
@media only screen and (min-width: 768px) {
.home-hero-heading h1{font-size:60px;line-height:68px;}
.side_menu_button>a.side_menu_button_link span {
    border-left: 1px solid #ebebeb;
    padding: 7px 0 7px 15px;
}
.side_menu_button a:last-child {
    padding: 0;
}
.qode_search_form .qode_search_close {
    right: 86px;
}
.header_bottom {
    padding: 0 25px;
}
}

.side_menu_button>a.search_button {
    padding-bottom: 6px;
}

.footer_top .widget_nav_menu ul li {
    padding: 0 0 19px;
}

.portfolio_detail.portfolio_single_follow h6 {
    text-transform: uppercase;
}

.portfolio_detail .info {
    margin: 0 0 14px;
}

.portfolio_main_holder .item_holder .portfolio_title {
    margin-bottom: 0px;
}

@media only screen and (min-width: 1001px) {
.qode_search_form .qode_icon_in_search {
    padding: 0 0 0 32px;
}
}

.breadcrumbs, .breadcrumb .current, .breadcrumb a {
    font-size: 17px;
}

.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a {   
     border-radius: 0px;
}

@media only screen and (max-width: 1000px) {
.breadcrumb {
    display: none;
}
.title.title_size_medium h1 {
    font-size: 36px;
    line-height: 43px;
}

.page-id-5 .projects_holder_outer{
margin-bottom: -5px;
}
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 27px;
    line-height: 33px;
}
}